﻿* { margin: 0;padding: 0;}
img{border-width:0px ;  padding:0px;  margin:0px; }
.Title1
{
margin-left:50px;
margin-top:15px;
word-spacing: 0;
text-indent: 0;
text-align: left;
line-height: 130%;
font-weight: bold;
font-family: "ARIAL";
font-size: 16px;
color: #000000;
}
.Title2
{
margin-left:50px;
margin-top:15px;
word-spacing: 0;
text-indent: 0;
text-align: left;
line-height: 130%;
font-weight:normal;
font-family: "ARIAL";
font-size: 14px;
color: #000000;
}



table.IconTable
{
    margin-left:50px; 
    margin-top:10px;    
}
td.IconTD
{
    width:85px;    
}



a.TOCLink:link,a.TOCLink:active,a.TOCLink:visited{COLOR:rgb(0,0,200);text-decoration: none}
a.TOCLink:hover{COLOR:rgb(255,0,0);text-decoration: underline}


p.txt{
margin-left:0px;
margin-top:5px;
word-spacing: 0;
text-indent: 0;
text-align: left;
line-height: 130%;
font-family:"ARIAL";
font-size:12px;
font-weight:normal;
COLOR:#000000;
}
p.txt0{
margin-left:0px;
word-spacing:0px;
text-indent:0px;
text-align:left;
line-height: 130%;
font-family:"ARIAL";
font-size:10px;
font-weight:normal;
color:#000000;
}
/* Interactive Webpage: Anode Table Layout */
#IAWebpageDiv {position:relative; margin-top:20px; height: 120px;}
.IconIAATabLayoutPage{position:absolute; left:50px;}
#IAWebpageTitle{left:260px;top:40px; position:absolute; }
#IAWebpageText{ left:260px; top:65px; position:absolute;}

/* Interactive Webpage: Anode Table Layout */
#IAUsersGuideDiv {position:relative; margin-top:20px; height: 120px;}
.IconIAUsersGuide{position:absolute; left:50px;}
#IAUsersGuideTitle{left:260px;top:30px; position:absolute; }



/* Info about the Interactive Webpage: Anode Table Layout */
#Info_IAWebpageDiv {position:relative; margin-top:20px;  height: 65px; }
.Info_IconIAATabLayoutPage{position:absolute; left:50px;}
#Info_IAWebpageTitle{left:135px;top:10px; position:absolute; }
#Info_IAWebpageText{ left:135px; top:30px; position:absolute;}
#Info_Message{ left:135px; top:45px; position:absolute;color:rgb(200,0,200);}


/* Previous Next Page */
#PreviousNextPageDiv{position:relative; width:798px; height: 30px; background-color:transparent; }			
/*Previous wegen RollOver border erzeugen und die BorderThickness berücksichtigen */
#PreviousPageDiv{position:absolute;left:250px; top:0px;width:110px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#PreviousPageText{position:absolute;left:10px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

#GoToTOCDiv{position:absolute;left:375px; top:0px; width:50px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#GoToTOCText{position:absolute;left:10px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

#NextPageDiv{position:absolute;left:440px; top:0px;width:110px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#NextPageText{position:absolute;left:25px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

